## libmail-transport-perl 3.002

=== debian/changelog ===
libmail-transport-perl (3.002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Remove version constraint from libmail-message-perl (build)
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:22:45 +0100

libmail-transport-perl (3.001-1) unstable; urgency=low

  * Initial Release. Closes: #886176 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 02 Jan 2018 21:05:22 +0000
