=== debian/control ===
Source: libmail-transport-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmail-message-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-transport-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-transport-perl.git
Homepage: https://metacpan.org/release/Mail-Transport

Package: libmail-transport-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmail-message-perl
Breaks: libmail-box-perl (<< 3)
Replaces: libmail-box-perl (<< 3)
Description: perl library for sending email
 Mail::Transport is a base class providing common functionality for sending
 and receiving mail.
 .
 Included in this package are modules for sending mail via various means -
 smtp, mailx, exim, qmail and sendmail.
