## libmail-transport-perl 3.004

=== debian/changelog ===
libmail-transport-perl (3.004-1) unstable; urgency=medium

  * New upstream version 3.004
  * update years of upstream copyright
  * Bump Policy compliance version to 4.4.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Sep 2019 19:18:23 +0000
