=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libmail-message-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl.git
 Homepage: https://metacpan.org/release/Mail-Transport
