=== debian/watch ===
version=3
https://metacpan.org/release/Mail-Transport   .*/Mail-Transport-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
