## libmail-transport-perl 3.005

=== debian/changelog ===
libmail-transport-perl (3.005-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:21:15 +0100

libmail-transport-perl (3.005-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 3.005.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:56:03 +0200
