=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libmail-message-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmail-message-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl.git
 Homepage: https://metacpan.org/release/Mail-Transport
+Rules-Requires-Root: no
 
 Package: libmail-transport-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmail-message-perl
-Breaks: libmail-box-perl (<< 3)
-Replaces: libmail-box-perl (<< 3)
 Description: perl library for sending email
  Mail::Transport is a base class providing common functionality for sending
  and receiving mail.
