=== debian/control ===
Source: libmail-transport-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmail-message-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl.git
Homepage: https://metacpan.org/release/Mail-Transport

Package: libmail-transport-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmail-message-perl,
Description: perl library for sending email
 Mail::Transport is a base class providing common functionality for sending
 and receiving mail.
 .
 Included in this package are modules for sending mail via various means -
 smtp, mailx, exim, qmail and sendmail.
