=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Transport   .*/Mail-Transport-v?@ANY_VERSION@@ARCHIVE_EXT@$
