=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  debhelper-compat (= 13),
 Build-Depends-Indep:
  libmail-message-perl <!nocheck>,
+ libscalar-list-utils-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-transport-perl.git
@@ -20,6 +22,7 @@
  ${misc:Depends},
  ${perl:Depends},
  libmail-message-perl,
+ libscalar-list-utils-perl,
 Description: perl library for sending email
  Mail::Transport is a base class providing common functionality for sending
  and receiving mail.
