## libmail-transport-perl 4.01

=== debian/changelog ===
libmail-transport-perl (4.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.01.
  * d/watch: convert to watch file version 5.
  * d/control: libmail-transport-perl depends on liblog-report-perl.
  * Declare compliance with Debian Policy 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jan 2026 19:57:58 +0100
