=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmail-transport-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Damyan Ivanov <dmn@debian.org>,
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ liblog-report-perl <!nocheck>,
  libmail-message-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
@@ -21,6 +22,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ liblog-report-perl,
  libmail-message-perl,
  libscalar-list-utils-perl,
 Description: perl library for sending email
