=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Mail-Transport
Matching-Pattern: .*/Mail-Transport-v?@ANY_VERSION@@ARCHIVE_EXT@$
